<!DOCTYPE html>
<html >
<head>
    <title>Quiz</title>
</head>
<body bgcolor="#faebd7">
<h1 align="center"><em>Menu</em>
</h1>
<hr>
<table border="1" align="center">
    <th colspan="2"><em>Salads</em></th>
    <tr>
        <td>Fresh salad</td><td>1700</td>
    </tr>
    <tr>
        <td>Salad with tuna and egg</td><td>2299</td>
    </tr>
    <tr>
        <td>Warm salad with fork</td><td>2500</td>
    </tr>
    <tr>
        <td>Greek salad</td><td>2199</td>
    </tr>
    <tr>
        <td>Grilled salad</td><td>2599</td>
    </tr>
    <tr>
        <td>Warm chiken salad</td><td>2399</td>
    </tr>
    <th colspan="2"><em>Pasta and Risotto</em></th>
    <tr>
        <td>Spaghetti al Pomodoro e Basilico</td><td>1999</td>
    </tr>
    <tr>
        <td>Fettuccine Alfredo</td><td>1999</td>
    </tr>
    <tr>
        <td>Rissotto with mushrooms</td><td>2499</td>
    </tr>
    <tr>
        <td>Lasagna</td><td>2599</td>
    </tr>
    <tr>
        <td>Ravioli with cremette cheese and beef</td><td>2799</td>
    </tr>
    <tr>
        <td>Triangoli</td><td>2399</td>
    </tr>
    <th colspan="2"><em>Pizza</em></th>
    <tr>
        <td>Margarita</td><td>1899</td>
    </tr>
    <tr>
        <td>Pizza with mushrooms, spinach and cheese sause</td><td>2499</td>
    </tr>
    <tr>
        <td>Pizza with salami, mozzarella and tomato sause</td><td>2299</td>
    </tr>
    <tr>
        <td>Four cheese</td><td>2299</td>
    </tr>
    <tr>
        <td>Bolonies</td><td>2799</td>
    </tr>
    <tr>
        <td>Pizza with beef ham, mushrooms and tomato sause</td><td>2399</td>
    </tr>
    <th colspan="2"><em>Soups</em></th>
    <tr>
        <td>Minestrone</td><td>1299</td>
    </tr>
    <tr>
        <td>Rustic soup</td><td>1699</td>
    </tr>
    <tr>
        <td>Tuscan vegatable soup</td><td>1699</td>
    </tr>
    <tr>
        <td>Chiken bouillion</td><td>999</td>
    </tr>
    <tr>
        <td>Mushroom cream soup</td><td>1299</td>
    </tr>
    <th colspan="2"><em>Main courses</em></th>
    <tr>
        <td>Beef medallions</td><td>3699</td>
    </tr>
    <tr>
        <td>Milanese chiken</td><td>2599</td>
    </tr>
    <tr>
        <td>Gilt-head bream</td><td>4999</td>
    </tr>
    <tr>
        <td>Trout</td><td>3499</td>
    </tr>
    <tr>
        <td>Grilled salmon</td><td>3699</td>
    </tr>
    <th colspan="2"><em>Side dishes and bread</em></th>
    <tr>
        <td>Homemade garlic</td><td>699</td>
    </tr>
    <tr>
        <td>Grilled vegetables</td><td>899</td>
    </tr>
    <tr>
        <td>French fries</td><td>799</td>
    </tr>
    <th colspan="2"><em>Desserts</em></th>
    <tr>
        <td>Panna Cotta</td><td>1499</td>
    </tr>
    <tr>
        <td>Caramel pudding</td><td>1499</td>
    </tr>
    <tr>
        <td>Carrot cheesecake</td><td>1399</td>
    </tr>
    <tr>
        <td>Tiramisu</td><td>1499</td>
    </tr>
    <tr>
        <td>Cheesecake New York</td><td>3699</td>
    </tr>
    <tr>
        <td>Honey cake</td><td>1399</td>
    </tr>
    <tr>
        <td>Chocolate praline</td><td>1699</td>
    </tr>
    <tr>
        <td>Gelato</td><td>699</td>
    </tr>
    <th colspan="2"><em>Drinks</em></th>
    <tr>
        <td>Espresso</td><td>499</td>
    </tr>
    <tr>
        <td>Americano</td><td>599</td>
    </tr>
    <tr>
        <td>Cappuccino</td><td>699</td>
    </tr>
    <tr>
        <td>Latte</td><td>799</td>
    </tr>
    <tr>
        <td>French juice</td><td>1199</td>
    </tr>
</table>
<hr>
<p align="center"><em>Service 10%</em></p>
</body>
</html>